Subject: Very Urgent

From: mr zufa <[email-masked]>
Date: Wed, 8 Dec 2004 12:01:38 -0500 (EST)

From:Shaderack
No 137A Cethswayo Estate
Johannesburg,
South Africa.

Attn:

     RE (TRANSFER OF 48,223,000.00 USD MILLION) .    

I am Mr. Shaderack, the operational manager in account
management section in charge of credit and foreign
bills of one of the prime banks here in South Africa.
I am writing in respect of a foreign customer of my
bank who perished on EGYPTIAN Boeing 737 PLANE CRASH
into the red sea with the whole passengers on board.

He opened an account in this bank and died without a
written or oral WILL attached to the account. Since
his death, I personally watched to see the next of kin
but all has proved abortive as no one has come to
claim his funds and no other person knows about this
account or anything concerning it. The account has no
other beneficiary and until his death he was the
manager of his company here in South Africa.

The amount involved is 48,223,000.00 USD. We will
start the first transfer with $8,000,000. Upon
conclusion without any disappointment from your side,
we shall re-apply for the transfer of the balance.

However, I want you to act as the next of kin to the
deceased by providing your bank account where the fund
will be transferred for immediate investment on any
viable project. At the conclusion, 65% of the fund
will be for me. 20% for you, 10% for charity both in
Africa and in your country and the remaining 5% will
be set aside for expenses both parties might incure
during the transferprocess.

Kindly e-mail, fax or call me as soon as you receives
this email. Also include your private phone and fax
numbers for easy communication.

Have a nice day.
Mr. Shaderack

Tel:+874-76-3648313,
Fax:+874-76-3648315

______________________________________________________________________ 
Post your free ad now! http://personals.yahoo.ca